
GIS - Task #5975

Excel file with email ids of residents

06/06/2018 16:32 - Giulio Di Anastasio

Status: Closed Start date: 06/06/2018

Priority: Urgent Due date:  

Assignee: Giulio Di Anastasio % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

share with Jeanne and Meera excel file with list of residents community wise, with all mails grouped by communities

History

#1 - 06/06/2018 16:43 - Giulio Di Anastasio

- File AV Communities phone and mail details.xlsx added

#2 - 06/06/2018 16:45 - Giulio Di Anastasio

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 25/07/2018 19:14 - Philippe May

- File deleted (AV Communities phone and mail details.xlsx)
